<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Listings</title>
</head>

<body>
  <h1 align="center"> You are at the activity/music/listings page.</h1>

  <img src="../images/image3.jpg" width="300" height="300" alt="Just a dog again">

  <ol type="i">
    <li><a href="../index.html">../index.html</a></li>
    <li><a href="./index.html">index.html</a></li>
    <li><a href="./listings.html">listings.html</a></li>
    <li><a href="./reviews.html">reviews.html</a></li>
  </ol>

</body>

</html>
